Subject: Re: [PATCHv2 net 2/3] tipc: do not update mtu if msg_max is too small in mtu negotiation

From: Jakub Kicinski <[email-masked]>
Date: Wed, 3 May 2023 19:55:09 -0700

On Wed, 3 May 2023 15:29:07 -0400 Jon Maloy wrote:
> > I think it's correct to NOT use ''---' for version changes, see the
> > comment from davem:
> >
> >    https://lore.kernel.org/netdev/[email-masked]/
> >
> > unless there are some new rules I missed.  
> I have not seen this one before, and I disagree with David here. Many of 
> the changes
> between versions are trivial, and some comments even incomprehensible 
> once the patch has
> been applied.
> I have always put them after the "---" comment, and I will continue to 
> do so until David starts
> rejecting such patches.
> 
> But ok, do as you find right.

Yes, I think the motivation has changed a bit since we now have 
the permanent lore archive and we add links when applying patches.
The change log is easy to find on lore, even after the --- delimiter.